/* ======================================================================
* 251226 eun
=========================================================================*/
@font-face {
	font-family: 'Pretendard';
	font-weight: 900;
	font-display: swap;
	src:url(/_res/yonam/_share/etc/Pretendard-Black.woff2) format('woff2')
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	font-display: swap;
	src:url(/_res/yonam/_share/etc/Pretendard-ExtraBold.woff2) format('woff2')
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	font-display: swap;
	src:url(/_res/yonam/_share/etc/Pretendard-Bold.woff2) format('woff2')
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	font-display: swap;
	src:url(/_res/yonam/_share/etc/Pretendard-SemiBold.woff2) format('woff2');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	font-display: swap;
	src:url(/_res/yonam/_share/etc/Pretendard-Medium.woff2) format('woff2');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	font-display: swap;
	src:url(/_res/yonam/_share/etc/Pretendard-Regular.woff2) format('woff2')
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	font-display: swap;
	src:url(/_res/yonam/_share/etc/Pretendard-Light.woff2) format('woff2')
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 200;
	font-display: swap;
	src:url(/_res/yonam/_share/etc/Pretendard-ExtraLight.woff2) format('woff2');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 100;
	font-display: swap;
	src: url(/_res/yonam/_share/etc/Pretendard-Thin.woff2) format('woff2');
}

@font-face {
	font-family: 'SBAggro';
	font-weight: 700;
	font-display: swap;
	src: url(/_res/yonam/_share/etc/SBAggroB.woff) format('woff');
}

@font-face {
	font-family: 'SBAggro';
	font-weight: 500;
	font-display: swap;
	src:url(/_res/yonam/_share/etc/SBAggroM.woff) format('woff');
}

@font-face {
	font-family: 'SBAggro';
	font-weight: 200;
	font-display: swap;
	src:url(/_res/yonam/_share/etc/SBAggroL.woff) format('woff')
}


@font-face {
	font-family: 'Paperlogy';
	font-weight: 900;
	src:url(/_res/yonam/_share/etc/Paperlogy-9Black.ttf) format('TrueType')
}

@font-face {
	font-family: 'Paperlogy';
	font-weight: 800;
	src:url(/_res/yonam/_share/etc/Paperlogy-8ExtraBold.ttf) format('TrueType')
}

@font-face {
	font-family: 'Paperlogy';
	font-weight: 700;
	src:url(/_res/yonam/_share/etc/Paperlogy-7Bold.ttf) format('TrueType')
}

@font-face {
	font-family: 'Paperlogy';
	font-weight: 600;
	src:url(/_res/yonam/_share/etc/Paperlogy-6SemiBold.ttf) format('TrueType');
}

@font-face {
	font-family: 'Paperlogy';
	font-weight: 500;
	src:url(/_res/yonam/_share/etc/Paperlogy-5Medium.ttf) format('TrueType');
}

@font-face {
	font-family: 'Paperlogy';
	font-weight: 400;
	src:url(/_res/yonam/_share/etc/Paperlogy-4Regular.ttf) format('TrueType')
}

@font-face {
	font-family: 'Paperlogy';
	font-weight: 300;
	src:url(/_res/yonam/_share/etc/Paperlogy-3Light.ttf) format('TrueType')
}

@font-face {
	font-family: 'Paperlogy';
	font-weight: 200;
	src:url(/_res/yonam/_share/etc/Paperlogy-2ExtraLightt.ttf) format('TrueType');
}

@font-face {
	font-family: 'Paperlogy';
	font-weight: 100;
	font-display: swap;
	src: url(/_res/yonam/_share/etc/Paperlogy-1Thin.ttf) format('TrueType');
}

:root{
	--color-m:#D3013C;
	--color-s:#5FA3BF;
	--color-shover:#357b97;
	--color-d:#BE6C84;
	--color-p:#f37739;
	--color-mm:#212b4f;
	--color-dm:#e61665;
	--color-mhover:#a10833;
	--color-hover:#18446b;
	--color-font:#333;
	--color-red:#ff0000;
	--color-blue:#4374d1;
	--color-none:#f5f5f5;
	--color-border:#e7e4e4;
	--color-light:#e0dcdc;
	--bg-tbl:#fffbfb;
	--bg-blue:#f5f6f9;
	--bg-point:#fdf4ec;
	--bg-info:#fdf4ec;
	--bg-modify:#faab00;
	--bg-modify-hover:#e29c04;
	--bg-delete-hover:#d13737;
	--font-point:'SBAggro';
	--font-spoint:'Paperlogy';
	--font-base:'Pretendard', sans-serif;
	--radius:18px;
	--btn-height:45px;
	--btn-radius:5px;
	--gap:5px;
	--bg-grd:linear-gradient(to right, var(--color-s), var(--color-m),var(--color-s));
	--bg-grdw:linear-gradient(to right, #ee426c, #f5dc62);
	--bg-grd02:linear-gradient(to right, #fae9ee, #e9eef8);
}

html{min-width:320px}
body{margin:0;padding:0;font-family:var(--font-base);color:var(--color-font);overflow-x:hidden}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:inherit}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
address{font-style:normal}
sub{font-size:1em}
ul, ol, dl, dt, dd{margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-family:inherit;font-size:1em}
input[type="submit"]{cursor:pointer}
button{cursor:pointer;background-color:transparent;border:0}
button:focus{outline:0}
button{cursor:pointer}
img{max-width:100%}
textarea, select{font-family:inherit;font-size:1em}
select{margin:0}
table{border-collapse:collapse}
table caption{display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0 !important;line-height:0;border:0 !important;overflow:hidden !important}
table,td,th{border-spacing:0}
em, address{font-style:normal}
p {margin:0;padding:0;word-break:keep-all}
hr {display:none}
pre {margin:0;padding:0;overflow:auto}
a {color:var(--color-font);text-decoration:none;transition:.3s}
a:hover{text-decoration:none}
*, :after, :before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input::placeholder,
textarea::placeholder{color:var(--color-light);font-size:.875rem;font-weight:normal}
input:disabled,
select:disabled{background-color:var(--color-none)}
input:read-only{background-color:var(--color-none)}
input[type="text"],input[type="password"], textarea{transition:.3s ease-in-out;outline:none}
input[type="text"]:focus,
input[type="password"]:focus,textarea:focus,select:focus{box-shadow: 0 0 5px #9ed4ff;border: 1px solid var(--color-m)}

.flex-shrink{flex-shrink:0}

/* UI */
.txt-under{border-bottom:1px solid var(--color-font);padding-bottom:3px}
.txt-info{margin:15px 0;text-align:left}
.txt-info.bg{background-color:var(--bg-blue);padding:10px}
.txt-info p{position:relative;padding-left:25px;color:var(--color-blue);font-family:var(--font-spoint);font-weight:500}
.txt-info p::before{position:absolute;font-family:'xeicon';content:"\e9a7";left:0;top:-0.1em;font-size:1.2em}
.txt-warning{margin:15px 0}
.txt-warning.bg{background-color:#fdf3f4;padding:10px}
.txt-warning p{position:relative;padding-left:25px;color:var(--color-red);font-weight:500;font-family:var(--font-spoint)}
.txt-warning p::before{position:absolute;font-family:'xeicon';content:"\ea2d";left:0;top:-0.1em;font-size:1.2em}
.txt-none.bg{background-color:#f7f7f7;padding:10px}
.txt-none{margin:15px 0}
.txt-none p{position:relative;padding-left:25px;font-weight:500;font-family:var(--font-spoint)}
.txt-none p::before{position:absolute;font-family:'xeicon';content:"\e9be";left:0;top:-0.2em;font-size:1.2em}

.tbl-basic{width:100%;border-top:2px solid #000;border-bottom:1px solid #7587A4;text-align:center;margin:20px 0}
.tbl-basic th,
.tbl-basic td{border:1px solid var(--color-border)}
.tbl-basic tr th:first-child{border-left:0}
.tbl-basic tr th:last-child,
.tbl-basic tr td:last-child{border-right:0}
.tbl-basic thead th{background-color:#f9f9fb;padding:15px 10px;font-family:var(--font-spoint);font-weight:500}
.tbl-basic tbody td{padding:15px 10px}
.tbl-basic tbody td.cell-color{background-color:#357b97;color:#fff}
.tbl-basic tbody th.cell-color{background-color:#357b97;color:#fff}
.tbl-basic tbody th{font-weight:normal;padding:15px 10px;background-color:#f9f9f9}
.tbl-basic tbody tr td:nth-of-type(1){border-left:0}
.tbl-basic tfoot td{background-color:#F7F8F9;padding:15px 10px}
.tbl-basic tfoot th{background-color:#F7F8F9;padding:15px 10px}

.tbl-sbasic{width:100%;border-top:2px solid #000;border-bottom:1px solid #7587A4;text-align:center}
.tbl-sbasic th,
.tbl-sbasic td{border:1px solid var(--color-border)}
.tbl-sbasic tr th:first-child{border-left:0}
.tbl-sbasic tr th:last-child,
.tbl-sbasic tr td:last-child{border-right:0}
.tbl-sbasic thead th{background-color:#f9f9fb;padding:15px 5px;font-family:var(--font-spoint);font-weight:500;font-size:.875rem}
.tbl-sbasic tbody td{padding:15px 5px}
.tbl-sbasic tbody td.cell-color{background-color:#357b97;color:#fff}
.tbl-sbasic tbody th.cell-color{background-color:#357b97;color:#fff}
.tbl-sbasic tbody th{font-weight:normal;padding:15px 5px;background-color:#f9f9f9}
.tbl-sbasic tbody tr td:nth-of-type(1){border-left:0}
.tbl-sbasic tfoot td{background-color:#F7F8F9;padding:15px 5px}
.tbl-sbasic tfoot th{background-color:#F7F8F9;padding:15px 5px}

.tbl-track{width:100%;border-top:2px solid #000;border-bottom:1px solid #7587A4;text-align:center}
.tbl-track th,
.tbl-track td{border:1px solid var(--color-border)}
.tbl-track tr th:first-child{border-left:0}
.tbl-track tr th:last-child,
.tbl-track tr td:last-child{border-right:0}
.tbl-track thead th{background-color:#f9f9fb;padding:5px;font-family:var(--font-spoint);font-weight:500;font-size:.875rem}
.tbl-track tbody td{padding:5px}
.tbl-track tbody th{font-weight:normal;padding:5px;background-color:#f9f9f9}
.tbl-track tbody tr td:nth-of-type(1){border-left:0}
.tbl-track tfoot td{background-color:#F7F8F9;padding:15px 5px}
.tbl-track tfoot th{background-color:#F7F8F9;padding:15px 5px}

.list-data-none{text-align:center;display:flex;align-items:center;justify-content:center}
.ico-new{color:#ff4582;font-size:14px;font-weight:200}
.ico-badge{display:inline-block;background-color:var(--color-border);font-size:13px;color:var(--color-m);padding:2px 15px 3px 15px;border-radius:20px;text-align:center}
.ico-scroll{z-index:20;text-align:center;animation:scrollUp 1s ease infinite;transition:.3s}

.btn-basic{background-color:var(--color-m);color:#fff;border-radius:var(--btn-radius);height:var(--btn-height);min-width:150px;display:flex;align-items:center;justify-content:center;transition:.3s}
.btn-basic:hover{background-color:var(--color-hover)}

.btn-skew{position:relative;cursor:pointer;display:inline-block;border:1px solid var(--color-m);padding:5px;min-width:150px;color:var(--color-m);font-size:1rem;overflow:hidden;transition:.3s;height:var(--btn-height);border-radius:var(--btn-radius)}
.btn-skew::after{position:absolute;transition: all 0.3s;height: 100%;left: -35%;top: 0;transform: skew(-50deg);transition-duration:.6s;transform-origin: top left;width:0;content:""}
.btn-skew:hover span{position:relative;z-index:1;color:#fff}
.btn-skew:hover::after{background:var(--color-m);height:120%;width:185%}

.btn-border:hover::after{opacity:1}

.check-wrap{display:flex;align-items:center;flex-wrap:wrap;gap:15px}
.check-box{position:relative;padding-left:25px;text-align:left;flex-shrink:0;display:flex;gap:5px;align-items:center}
.check-box input[type="checkbox"]{display:none}
.check-box input[type="checkbox"] + label{cursor:pointer;flex-shrink:0}
.check-box input[type="checkbox"] + label:before{position:absolute;background-color:#fff;top:50%;transform:translateY(-50%);left:0;display:inline-block;cursor:pointer;width:18px;height:18px;border-radius:0;border:1px solid var(--color-border);content:""}
.check-box input[type="checkbox"]:checked + label:before{content:"\e929";font-family:'xeicon';font-size:.875em;color:#fff;background-color:var(--color-m);border-color:var(--color-m);text-align:center}
.check-box.txt-none{text-align:center;padding:0;width:20px;height:20px;margin:0 auto}
.check-box.txt-none label{text-indent:-999%;overflow:hidden;font-size:0}
.check-box.txt-none input[type="checkbox"]:checked + label:before{font-size:1rem;text-indent:0}

.radio-wrap{display:flex;align-items:center;flex-wrap:wrap;gap:15px}
.radio-box{position:relative;flex-shrink:0;text-align:left;display:flex;gap:5px;align-items:center}
.radio-box input[type="radio"]{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.radio-box input[type="radio"] + label{display:block;position:relative;padding-left:20px;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;flex-shrink:0}
.radio-box input[type="radio"] + label:before{content:'';position:absolute;left:0;top:2px;width:16px;height:16px;text-align:center;background: #fff;border:1px solid var(--color-border);border-radius:50%}
.radio-box input[type="radio"]:checked + label:after{content:'';position:absolute;top:7px;left:5px;width:6px;height:6px;background:var(--color-m);border-radius:50%}

.input-text{border:1px solid var(--color-border);padding:5px;width:100%;height:var(--btn-height);font-size:1rem}
select.input-text{border:1px solid var(--color-border);padding:5px;width:100%;/*-webkit-appearance:none;-moz-appearance: none;appearance:none;background: url('../img/comm/ico-select.png') #fff calc(100% - 5px) center no-repeat*/}
.input-text.half{max-width:50%}
textarea.input-text{height:200px}
.input-text:read-only{cursor:pointer}
.input-cal{background-image:url('/_res/_common/_share/img/board/ico-datepicker01.gif');background-repeat:no-repeat;background-position:right 10px center}
.calandar-wrap{display:flex;gap:5px;align-items:center}

.btn-right-flex{display:flex;gap:10px;justify-content:flex-end;margin:20px 0}
.btn-center-flex{display:flex;gap:10px;justify-content:center;margin:20px 0}

.board-subject{width:100%;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
.board-con{display:block;text-overflow:ellipsis;overflow:hidden;-webkit-line-clamp:2;-webkit-box-orient:vertical;display:-webkit-box}
.board-img{position:relative;overflow:hidden}
.board-img img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);transition:.3s;object-fit:cover;width:100%;min-width:100%;min-height:100%}

.hexagon{width:100px;height:55px;background:pink;position:relative}
.hexagon:before{content:"";position:absolute;top:0px;left:-16px;width:0;height:0;border-top:21px solid transparent;border-bottom:21px solid transparent;border-right:16px solid pink}
.hexagon:after{content:"";position:absolute;top:0;right:-16px;width:0;height:0;border-top:21px solid transparent;border-bottom:21px solid transparent;border-left:16px solid pink}

/* swiper */
.swiper-btn{cursor:pointer}

/* layout */
.sub-con .root_daum_roughmap .wrap_controllers{display:none}
.sub-con .root_daum_roughmap{width:100%;height:580px}
.sub-con .root_daum_roughmap .wrap_map{height:100%}
.layout-flex{display:flex;align-items:center;gap:5px;margin:20px 0;flex-wrap:wrap}
.layout-flex.align-start{align-items:flex-start}
.layout-flex.align-end{align-items:flex-end}
.layout-flex.justify-start{justify-content:flex-start}
.layout-flex.justify-center{justify-content:center}
.layout-flex.justify-end{justify-content:flex-end}

.sound-only{display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0 !important;line-height:0;border:0 !important;overflow:hidden !important}

/* color */
.c-main{color:var(--color-m)}
.c-sub{color:var(--color-s)}
.c-point{color:var(--color-p)}
.c-light{color:var(--color-light)}
.c-black{color:#000}
.c-red{color:var(--color-red)}
.c-blue{color:#0370ea}

/* sort */
.txt-c{text-align:center}
.txt-l{text-align:left}
.txt-r{text-align:right}
.txt-tbl{margin-bottom:10px;text-align:right;opacity:.8;font-size:.9em}

/* response */
.mode-mobile{display:none}
.mode-pc{display:block}

.btn-bg{position:relative;cursor:pointer;display:inline-block;background-color:#111;padding:5px;min-width:150px;color:#fff;font-size:1rem;overflow:hidden;transition:.3s;height:var(--btn-height);border-radius:var(--btn-radius);padding:0 15px}
.btn-bg::before,
.btn-bg::after{position:absolute;display:block;content:''}
.btn-bg,
.btn-bg::before,
.btn-bg::after{transition:.3s}
.btn-bg:hover{color:#fff}
.btn-bg::after{top:0;left:0;width:100%;height:100%;-webkit-transform: scale(.5);transform:scale(.5)}
.btn-bg:hover::after{background-color:#000;-webkit-transform:scale(1);transform:scale(1)}
.btn-bg span{width:100%;height:100%;display:flex;align-items:center;justify-content:center;gap:10px;position:relative;z-index:10}
.btn-bg.btn-save{background-color:var(--color-m)}
.btn-bg.btn-save span{color:#fff}
.btn-bg.btn-save:hover{border-color:var(--color-d)}
.btn-bg.btn-save:hover::after{background-color:var(--color-d)}
.btn-bg.btn-modify{background-color:var(--bg-modify);border-color:var(--bg-modify)}
.btn-bg.btn-modify span{color:#fff}
.btn-bg.btn-modify:hover{background-color:var(--bg-modify-hover)}
.btn-bg.btn-modify:hover::after{background-color:var(--bg-modify-hover)}
.btn-bg.btn-delete{background-color:var(--color-m);border-color:var(--color-m)}
.btn-bg.btn-delete span{color:#fff}
.btn-bg.btn-delete:hover{border-color:var(--bg-delete-hover)}
.btn-bg.btn-delete:hover::after{background-color:var(--bg-delete-hover)}
.btn-bg.btn-blue{background-color:var(--color-s);border-color:var(--color-s)}
.btn-bg.btn-blue span{color:#fff}
.btn-bg.btn-blue:hover{border-color:var(--color-shover)}
.btn-bg.btn-blue:hover::after{background-color:var(--color-shover)}
.btn-bg.btn-line{background-color:#fff;border:1px solid #111}
.btn-bg.btn-line span{color:#111}
.btn-bg.btn-line:hover{border-color:#111}
.btn-bg.btn-line:hover::after{background-color:#000}
.btn-bg.btn-line:hover span{color:#fff}
.btn-bg[disabled]{background-color:#cdcdcd;cursor:default}
.btn-bg[disabled]:hover::after{background:none;transform:none}

.item-hipen{text-align:left}
.item-hipen > li{position:relative;padding-left:15px;margin:5px 0}
.item-hipen > li:before{display:block;content:"-";position:absolute;top:0;left:0}

.item-way-wrap{display:flex;flex-wrap:wrap;gap:20px}
.item-way-wrap .item{padding:50px 50px 80px 50px;position:relative;border:1px solid #2b2b2b;border-radius:0 30px;width:calc(50% - 10px);transition:.3s}
.item-way-wrap .item:has(a:hover){box-shadow:5px 5px var(--color-m);border-color:var(--color-m);transform:translateY(-10px)}
.item-way-wrap .item:has(a:hover) .ico::before{background-color:var(--color-m)}
.item-way-wrap .item .ico{position:absolute;right:50px;top:30px;display:flex;width:60px;height:60px;margin-left:auto;align-items:center;justify-content:center}
.item-way-wrap .item .ico::before{position:absolute;width:32px;aspect-ratio:1/1;background-color:#ffe7ee;border-radius:12px 0;top:-5px;right:0;content:"";transition:.3s}
.item-way-wrap .item .ico img{position:relative;z-index:1;max-height:100%}
.item-way-wrap .item .subject{font-size:1.45rem;font-weight:bold;margin-bottom:20px}
.item-way-wrap .item .con + .subject{margin-top:50px}
.item-way-wrap .item a{position:absolute;bottom:50px;right:50px}

.sub-tab-wrap{position:relative;display:flex;border:1px solid #D86788;border-radius:40px;margin:50px 0;flex-wrap:wrap}
.sub-tab-wrap .item{position:relative;flex:1;display:flex;padding:5px;align-items:center;justify-content:center;border-radius:10px;height:60px;font-family:var(--font-spoint);text-align:center;font-weight:600;word-break:keep-all}
.sub-tab-wrap .item.on{background-color:#D86788;color:#fff;border-radius:40px;box-shadow:0 4px var(--color-m)}
.sub-tab-wrap .item.on::before{position:absolute;background:url('/_res/yonam/_share/img/logo-symbol-opacity.png') center/contain no-repeat;width:40px;aspect-ratio:205/193;opacity:.3;content:"";right:10px}
.sub-tab-wrap:has(.item:first-child:nth-last-child(13)){border:0}
.sub-tab-wrap .item:first-child:nth-last-child(13),
.sub-tab-wrap .item:first-child:nth-last-child(13) ~ .item{flex:auto;margin-bottom:5px;font-size:1rem;width:calc(100% / 7)}
.sub-tab-wrap:has(.item:first-child:nth-last-child(13))::before{position:absolute;left:0;top:0;border:1px solid #D86788;content:"";width:100%;height:60px;border-radius:40px}
.sub-tab-wrap:has(.item:first-child:nth-last-child(13))::after{position:absolute;left:0;top:65px;border:1px solid #D86788;content:"";width:100%;height:60px;border-radius:40px;z-index:-1}

.list_none{padding:20px;text-align:center}

.sub-site-map a{display:block}
.sub-site-map .site-1ul{overflow:hidden}
.sub-site-map .site-1li{display:flex;padding-bottom:30px}
.sub-site-map .site-1item{font-size:1.35rem;border:1px solid var(--color-border);padding:20px;width:260px;margin-right:50px;flex-shrink:0;font-weight:500;border-radius:30px 0 0 30px;border-right:2px solid var(--color-m)}
.sub-site-map .site-2ul-wrap{width:100%;border-top:1px solid var(--color-border)}
.sub-site-map .site-2ul{font-size:1.25rem;display:grid;grid-template-columns:repeat(4,1fr);gap:20px}
.sub-site-map .site-2li{min-width:0}
.sub-site-map .site-2item{padding:25px 0 15px 0;font-size:1.125rem;font-weight:500;color:#0d1b2b}
.sub-site-map .site-3li:last-child{margin-bottom:0}
.sub-site-map .site-3item{position:relative;font-size:.938rem;color:#707070;word-break:keep-all;padding-left:15px;display:inline-block}
.sub-site-map .site-3item:hover{color:var(--color-m)}
.sub-site-map .site-3item:after{position:absolute;content:"";width:0;height:1px;bottom:-2px;left:6px;background-color:var(--color-m);transition:.3s}
.sub-site-map .site-3item:hover:after{width:100%}
.sub-site-map .site-3item:before{position:absolute;left:0;top:7px;width:3px;height:3px;background-color:#b4b4b4;content:""}
.sub-site-map .site-3item:hover:before{background-color:var(--color-m)}
.sub-site-map .ico-link{margin:0 2px;transform:translateY(-2px)}

.img-right-box{position:relative;padding-right:100px;padding-bottom:100px;margin:20px 0}
.img-right-box img{width:100%}
.img-right-box .txt-box{position:absolute;right:0;bottom:0;display:inline-block;background-color:#fff;padding:50px;width:660px;border-radius:20px 0;z-index:10;box-shadow:5px 5px var(--color-m);border:1px solid var(--color-m);transition:.3s}
.img-right-box .subject{font-size:1.5rem;font-weight:bold;margin-bottom:20px}
.img-right-box a{position:absolute;bottom:50px;right:20px}
.img-right-box .txt-box:has(a:hover){transform:translateY(-10px)}
.img-right-box .txt-box::before{position:absolute;background:url('/_res/yonam/www/img/main/main-img07.png') center/contain no-repeat;content:"";width:130px;aspect-ratio:1/1;top:-30px;right:-50px;z-index:-1;animation:spin 10s linear infinite;z-index:-1}

#ft{position:relative;width:calc(50% + 700px);color:rgba(255,255,255,.8)}
#ft .ft-wrap{border-top-right-radius:200px;background-color:#082531;overflow:hidden}
#ft .minner{margin-left:auto;margin-right:0}
#ft .ft-link{background-color:#184659;padding:20px 0}
#ft .ft-link .minner{display:flex;gap:20px;align-items:center;flex-wrap:wrap;padding-right:50px}
#ft .ft-link .item{color:#fff;font-size:.875rem;opacity:.8}
#ft .ft-link .item:first-child{color:#f5d22d}
#ft .ft-link .item:hover{opacity:1}
#ft .ft-inner{padding:50px 0}
#ft .ft-inner .ft-logo{margin-bottom:20px}
#ft .ft-inner .ft-link-site{display:flex;gap:20px;align-items:center}
#ft .ft-inner .copy{font-weight:100;font-size:.875rem}
#ft .ft-site{position:absolute;right:50px;bottom:50px}
#ft .ft-site-btn{position:relative;width:200px;height:var(--btn-height);border-radius:0 12px;background-color:#fff;z-index:100}
#ft .ft-site-btn .subject{display:flex;align-items:center;height:100%;width:100%;padding:10px 20px}
#ft .ft-site-btn .subject::after{position:absolute;content:"\e946";font-family:'xeicon';top:50%;transform:translateY(-50%);right:20px;transition:.3s}
#ft .ft-site-btn .subject.on::after{transform:rotate(180deg) translateY(50%)}
#ft .ft-site-btn .subject.on + ul{display:block}
#ft .ft-site-btn ul{position:absolute;bottom:50px;width:100%;background-color:#fff;left:0;max-height:300px;overflow-y:auto;border-radius:4px;padding:5px 0;display:none}
#ft .ft-site-btn a{padding:5px 10px;display:block}
#ft .ft-info{padding:20px 0 50px 0}
#ft .ft-info .copy-wrap{display:flex;justify-content:space-between;color:rgba(255,255,255,.8);margin-top:20px;font-weight:200}
#ft .btn-top{position:fixed;border-radius:12px 0;width:var(--btn-height);aspect-ratio:1/1;color:#fff;background-color:var(--color-m);z-index:1000;bottom:40px;right:40px;font-size:.875rem;animation:toUp 1.2s ease infinite}
#ft .btn-top span{display:inline-block;padding-bottom:5px;border-bottom:1px solid #fff}
@keyframes toUp {
	0% {transform:translateY(0)}
	50% {transform:translateY(5px)}
	100% {transform:translateY(0)}
}
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

@media (max-width:1400px){
	#ft{width:100%}	
	#ft .ft-site{right:20px}
}

@media (min-width:1025px){
	.scroll-view .scroll-ico{display:none}
}

@media (max-width:1024px){
	:root{
		--btn-height:40px;
	}

	.scroll-view{position:relative;width:100%;overflow-x:auto}
	.scroll-view table{width:1024px}
	.scroll-view .scroll-ico{position:absolute;top:20px;left:50%;width:60px;height:60px;background:url('/_res/yonam/_share/img/ico-touch.png') var(--color-m)center/30px no-repeat;border-radius:50%;box-shadow:5px 5px 20px rgba(0,0,0,.2);transform:translateX(-50%);-webkit-transform:translateX(-50%)}

	.tbl-basic thead th{padding:15px 5px}
	.tbl-basic tbody td{padding:15px 5px}

	.btn-right-flex{flex-wrap:wrap}
	.btn-center-flex{flex-wrap:wrap}

	.btn-bg{min-width:100px;padding:0 10px}

	.sub-con .root_daum_roughmap{height:300px}
	.sub-tab-wrap{flex-wrap:wrap;border:0;gap:5px}
	.sub-tab-wrap .item{flex:auto;width:calc(50% - 5px);height:45px;border:1px solid #D86788;border-radius:40px}
	.sub-tab-wrap .item:first-child:nth-last-child(13), 
	.sub-tab-wrap .item:first-child:nth-last-child(13) ~ .item{width:calc(100% / 4)}
	.sub-tab-wrap::before,
	.sub-tab-wrap::after{display:none}

	#ft .ft-wrap{border-radius:0}
	#ft .ft-inner{padding-right:180px}
	#ft .ft-site-btn{width:160px}
}

@media (max-width:720px){
	.sub-tab-wrap .item:first-child:nth-last-child(13), 
	.sub-tab-wrap .item:first-child:nth-last-child(13) ~ .item{width:calc(100% / 3)}

	.sub-con .root_daum_roughmap{height:300px}
	
	.img-right-box{padding:0}
	.img-right-box .txt-box{position:relative;margin-top:50px;width:calc(100% - 20px);padding:20px}
	.img-right-box .txt-box::after{width:20px;height:20px;top:-20px;right:-20px}
	.img-right-box .txt-box:has(a){padding-bottom:80px}
	.img-right-box a{bottom:20px}

	.item-way-wrap .item{width:100%;padding:20px 20px 60px 20px}
	.item-way-wrap .item .ico{width:40px;height:40px;top:20px;right:20px}
	.item-way-wrap .item a{right:20px;bottom:20px}
	.item-way-wrap .item .subject{font-size:1.25rem}
	
	.sub-site-map .site-1li{flex-direction:column}
	.sub-site-map .site-1item{font-size:1.25rem;border-radius:20px;width:100%;margin-bottom:20px}
	.sub-site-map .site-2ul{grid-template-columns:repeat(2,1fr)}
}